body {
	font-family: Georgia, serif;
	font-size: 11px;
	color: rgb(255,255,255);
	background-color: rgb(25,25,25);
	overflow:auto;	
}

#head {
	position: fixed;
	top:10px;
	left:10px;
}

#subhead {
	position: fixed;
	top:10px;
	left:200px;
}

#menu {
	position:fixed;
	top:10px;
	right:10px;
}

.titulo {
	font-family: 'Cousine', sans-serif;
	font-size: 11px;
}

#post01 {
	position:absolute;
	font-family: 'Cousine', sans-serif;
	font-size:11px;
	line-height:14px;
	top:70px;
	left:200px;
	width:460px;
}

#image01 {
	position:absolute;
	bottom:0px;
	left:350px;
}

#video01 {
	position:absolute;
	top:300px;
	left:700px;
}

#audio01 {
	position:absolute;
	top:100px;
	left:1050px;
}

#post02 {
	position:absolute;
	font-family: 'Cousine', sans-serif;
	font-size:11px;
	line-height:14px;
	top:70px;
	left:1800px;
	width:460px;
}

#image02 {
	position:absolute;
	bottom:60px;
	left:1500px;
}

#video02 {
	position:absolute;
	top:510px;
	left:2500px;
}

#post03 {
	position:absolute;
	font-family: 'Cousine', sans-serif;
	font-size:11px;
	line-height:14px;
	top:70px;
	left:3400px;
	width:460px;
}

#image03 {
	position:absolute;
	top:90px;
	left:3700px;
}

#video03 {
	position:absolute;
	top:510px;
	left:3100px;
}

#post04 {
	position:absolute;
	font-family: 'Cousine', sans-serif;
	font-size:11px;
	line-height:14px;
	top:70px;
	left:5000px;
	width:460px;
}

#post05 {
	position:absolute;
	font-family: 'Cousine', sans-serif;
	font-size:11px;
	line-height:14px;
	top:70px;
	left:6600px;
	width:460px;
}

#post06 {
	position:absolute;
	font-family: 'Cousine', sans-serif;
	font-size:11px;
	line-height:14px;
	top:70px;
	left:8200px;
	width:460px;
}

#image06 {
	position:absolute;
	bottom:0px;
	left:8050px;
}

#post07 {
	position:absolute;
	font-family: 'Cousine', sans-serif;
	font-size:11px;
	line-height:14px;
	top:70px;
	left:9800px;
	width:460px;
}

#video071 {
	position:absolute;
	top:100px;
	left:10300px;
}

#video072 {
	position:absolute;
	top:400px;
	left:10300px;
}

#video073 {
	position:absolute;
	top:250px;
	left:10300px;
}

#post08 {
	position:absolute;
	font-family: 'Cousine', sans-serif;
	font-size:11px;
	line-height:14px;
	top:70px;
	left:11400px;
	width:460px;
}

#post09 {
	position:absolute;
	font-family: 'Cousine', sans-serif;
	font-size:11px;
	line-height:14px;
	top:70px;
	left:13000px;
	width:460px;
}

#video09 {
	position:absolute;
	top:310px;
	left:13000px;
	z-index:1;
}

#fake09 {
	position:absolute;
	top:310px;
	left:13000px;
	z-index:0; 
}

#post10 {
	position:absolute;
	font-family: 'Cousine', sans-serif;
	font-size:11px;
	line-height:14px;
	top:70px;
	left:14600px;
	width:460px;
}

#post11 {
	position:absolute;
	font-family: 'Cousine', sans-serif;
	font-size:150px;
	line-height:120px;
	top:70px;
	left:16200px;
	width:420px;
	right:-40;
}
a {
	color:white;
	text-decoration:none;
}

a:hover {
	color:rgb(0,0,255);
	text-decoration:none;
}

a:active {
	color:rgb(0,0,255);
	text-decoration:none;
}

#footer {
	position:absolute;
	font-size: 11px;
	left:10px;
	bottom:10px;
}
